[Desktop Entry]
Name=Anjuta IDE
Name[az]=Anjuta IDE
Name[bg]=Anjuta IDE
Name[ca]=EID Anjuta
Name[cs]=IDE Anjuta
Name[de]=Anjuta IDE
Name[el]=Anjuta IDE
Name[en_CA]=Anjuta IDE
Name[en_GB]=Anjuta IDE
Name[es]=EID Anjuta
Name[fi]=Anjuta
Name[fr]=EDI Anjuta
Name[gl]=Anjuta IDE
Name[hr]=Anjuta IDE
Name[hu]=Anjuta IDE
Name[ja]=Anjuta IDE
Name[ko]=Anjuta IDE
Name[mk]=Anjuta IDE
Name[ms]=IDE Anjuta
Name[nb]=Anjuta IDE
Name[ne]=अनजुता आईडिई
Name[nl]=Anjuta IDE
Name[pa]=ਆਂਜੂਤਾ IDE
Name[pl]=Anjuta IDE
Name[pt]=IDE Anjuta
Name[pt_BR]=Anjuta IDE
Name[sk]=Anjuta IDE
Name[sq]=Anjuta IDE
Name[sr]=Анјута
Name[sr@Latn]=Anjuta
Name[sv]=Utvecklingsmiljön Anjuta
Name[tr]=Anjuta IDE
Name[zh_CN]=Anjuta IDE
Name[zh_TW]=Anjuta 整合式開發環境
Comment=Integrated Development Environment
Comment[az]=İnteqrasiya Edilmiş İnkişaf Vasitəsi
Comment[be]=Інтэграванае асяродьдзе распрацоўкі
Comment[bg]=Вградена среда за разработка
Comment[ca]=Entorn integrat de desenvolupament
Comment[cs]=Integrované vývojové prostředí
Comment[da]=Integreret udviklingsmiljø (IDE)
Comment[de]=Integrierte Entwicklungsumgebung
Comment[el]=Ενσωματωμένο Περιβάλλον Ανάπτυξης
Comment[en_CA]=Integrated Development Environment
Comment[en_GB]=Integrated Development Environment
Comment[es]=Entorno Integrado de Desarrollo
Comment[fr]=Environnement de développement intégré
Comment[gl]=Entorno Integrado de Desenvolvemento
Comment[hu]=Integrált fejlesztői környezet
Comment[it]=Ambiente di sviluppo integrato
Comment[ja]=GNOME 向けの統合開発環境です
Comment[ko]=통합 개발 환경
Comment[mk]=Интегрирана развојна околина 
Comment[ms]=Persekitaran Pembangunan Bersepadu
Comment[nb]=Integrert utviklingsmiljø
Comment[ne]=एकिकृत विकास वातावरण
Comment[nl]=Integrated Development Environment
Comment[pl]=Zintegrowane środowisko programistyczne
Comment[pt]=Ambiente de Desenvolvimento Integrado (IDE)
Comment[pt_BR]=Ambiente de Desenvolvimento Integrado (IDE)
Comment[sk]=Integrované vývojové prostredie
Comment[sq]=Ambien zhvillimi i integruar
Comment[sr]=Интегрисано развојно окружење
Comment[sr@Latn]=Integrisano razvojno okruženje
Comment[sv]=Integrerad utvecklingsmiljö (IDE)
Comment[tr]=Bütünleşik Geliştirme Ortamı
Comment[zh_CN]=集成开发环境
Comment[zh_TW]=整合式開發環境
Exec=anjuta %F
Icon=anjuta_icon
Terminal=false
X-MultipleArgs=false
Type=Application
Categories=Application;Development;
Encoding=UTF-8
StartupNotify=true
